Forum Clubic

Quel utilisateur etes vous ? - Venez ici

Voila , je fais juste un sondage conernenant l’utilisation des systèmes d’exploitation dans l’europe . Et pour ceux qui en utilisent plusieurs , precisez le dans vos messages … :super:


Pensez à voir mon site : http://www.linux-reloaded.com

sauf qu’il n’y a acune distribution de proposée dans tes choix…
et que pour l’europe, il n’y aura que les fraçais et les belges pour te répondre :whistle:

et puis dans le forum OSA, je ne sais pas si il va y avoir beaucoup de windows coché !!!

:MDR

Effectivement … je doute que le sondage soit representatif etend donné que nous sommes sur le forum Linux … Poste le meme sondage sur le forum OS X et les résultats risques d’etre forts differents …

Sinon, revoit la définition de distribution … c’est des OS que tu nous proposes la.

PS : La pub est interdite sur clubic (non, je ne touche rien des modos !). Donc bon, un sondage sans grand interet et une grosse pub … c’est moyen !

arf, effectivement, y’a pas beaucoup de distribs presentees…

et quand on en utilise plusieurs, on fait comment ?

Tu enregistre plusieurs pseudos, genre KP3, KP4, KP5… et tu revote avec chacun :paf:

Excusez moi , je me suis trompé , ce n’est pas ditribution , parce qu’a la base je voulais faire seulement les distribution linux , mais je veux deja voir en general , puis detaillé après , donc , la version de windows sera dans las ection windows etc … excusez moi encore , ce n’est pas distribution , c’est système d’exploitation . Et oui je sais ce qu’est une distribution …

arf, j’avais un KP1 y’a longtemps et j’ai paume le mot de passe… :paf:
alors si je dois en creer plusieurs, c’est mal barre :smiley:

Faut utiliser la fonction d’enregistrement des mots de passe de ton browser :paf:

Et quand tu changes de distro ? :smiley:

et de machine et de browser et …que t’y penses pas ??? :smiley:

pour info : sinon pour recup la liste des couples logins/pass sauvegardes dans Firefox, je sauvegarde les fichier key3.db et cert8.db (dans le rep profil de firefox).
ca plus bookmarks.html, cookies.txt et prefs.js et vous pouvez recuperer un nouveau firefox identique a l’ancien en 20s chrono :smiley:
(mis a part les extensions et les themes, j’ai pas trouve de solution simple a part les reinstaller… :frowning: )

j’utilise OBIWAN OS xp3

Linux Kubuntu Breezy (pour l’instant, bientôt passage en Dapper [:faim])

Et Windows en OS secondaire, avec comme seul et unique logiciel d’installé : Civilization 4 :smiley: (tout ça parce qu’il ne passe pas sous Cedega, à cause d’une erreur à la con du driver ATI :grrr: )

Dapper est vraiment très stable (niveau bug et fonctionnalités) maintenant ! si tu as une connexion internet rapide (à cause du volume important de mises à jour avant la finale) et que tu te sens l’âme d’un aventurier :ane: n’hésite pas à y passer dès maintenant, tu seras agréablement surpris :wink:

Je m’apprêtais à y passer le week-end dernier, mais la mise à jour cassait Eclipse… et j’en ai besoin :confused:

Vais retenter ce week-end :wink:

j’avai fait un sondage la dessu y a 2 semaines dans EAPC

aïe, c’est moche ça :frowning:
j’espère que ça va s’arranger pour toi :oui: tu en a parlé sur le channel irc de #ubuntu ou #kubuntu ? y’a un rapport de bogue qui traine quelque part la dessus ?

Bon ben il y a toujours ça :

Et pas d’eclipse dans “Les NOUVEAUX paquets suivants seront installés :”

Franchement je préfère ne pas prendre le risque pour l’instant. On verra quand j’aurai fini mon projet Java actuel :slight_smile:

edit : visiblement ce n’est pas le seul problème : je n’arrive pas à garder à la fois k3b et amarok, l’un des deux saute forcément :frowning:

Une question tout de même, est ce que tu as installé éclipse depuis les répository officels (ou semi officiels comme universe ou multiverse) ? Si ce n’est pas le cas, peut-être qu’il faut voir comment changer tes répository non officiel pour avoir une version compatible avec dapper.
Regarde aussi si ça ne viendrai pas plutot du paquage java qui saute et qui n’est pas remplacé. Tu va me dire que ça ne change rien à ton problème, mais tu peux également appliquer ma phrase précedente sur les répository en remplaçant eclipse par java ! Et puis dans tous les cas, tu auras une idée plus précise d’ou peut provenir le problème.

ce point est plus problèmatique ! je te conseille vivement d’aller en parler sur #kubuntu sur irc ou de poster un rapport de bogue la dessus. La version finale est censée sortir le 1er juin, donc s’ils sont au courant et que c’est un problème temporaire, tu en auras vite la confirmation sur #kubuntu, sinon, il faut mieux qu’ils le sachent avant que la sortie officielle !

Pour Eclipse, ça vient des dépôts officiels (universe il me semble).

Pour k3b et amarok, faut savoir que je suis passé à kde 3.5.2 avec des dépôts semi-officiels (dépôt de kubuntu.org, avec des paquets qui ne sont pas forcément déjà inclus dans dapper), et que j’ai la 1.4ß2 d’amarok depuis un dépôt non officiel, donc là c’est normal que ça foire plus ou moins. Et je pense que je m’en sortirai sans problème en faisant sauter amarok et en le réinstallant depuis les dépôts officiels.

Bref, avec notre HS on a pourri le sujet :ane: